Information

Description
Made by Guru for Hanoi Beauty for Automation test EPiServer site with Selenium
Version
0.1.0.26470
Project Url
View on NuGet: http://www.nuget.org/packages/HanoiBeauty

Dependencies

Here are the packages that version 0.1.0.26470 of HanoiBeauty depends on.

Bridge.Newtonsoft.Json : (1.13.0) Selenium.WebDriver.IEDriver : (3.141.5)

Authors

 

Installing with NuGet

PM> Install-Package HanoiBeauty

Packages that Depend on HanoiBeauty

No packages were found that depend on version 0.1.0.26470.